/*GERAL*/

*{
    font-family: 'Open Sans', sans-serif;
}

.container-fluid{
    padding-left: 0;
    padding-right: 0;
}

.container{
    padding-left: 0;
    padding-right: 0;
}

.row{
    margin-left: 0;
    margin-right: 0;
}

div[class*="col"]{
    padding-left: 0;
    padding-right: 0;
}

.container-content{
    display: block;
    text-align: center;
    width: 1150px;
}

.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}

ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*SLIDER DEFAULT CONFIG*/

.owl-carousel{
    overflow: hidden;
}

.owl-theme .owl-dots {
    margin-top: 25px;
    margin-bottom: 25px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 5px;
    height: 5px;
    margin: 5px 3px;
}

.owl-theme .owl-dots .owl-dot.active span{
    background-color: #FF5063;
    width: 6px;
    height: 6px;
}

.owl-theme .owl-nav {
    margin-top: 0px;
}

.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 0px;
    padding: 0px 0px;
    background: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
    text-decoration: none;
}

.owl-theme .owl-nav .owl-prev{
    position: absolute;
    top: 98px;
    left: -70px;
}

.owl-theme .owl-nav .owl-next{
    position: absolute;
    top: 98px;
    right: -70px;
}

@-moz-document url-prefix() {
    .owl-theme .owl-stage-outer{
        display: inline-block;
    }
}

@media screen\0 {
    .owl-theme .owl-stage-outer{
        display: inline-block;
    }
}

/*SLIDER DEFAULT CONFIG END*/

#banners-carousel .banner-img{
    width: 100%;
}

.page-404.error{
    text-decoration: none;
}

.button-default{
    color: #000000;
    border: 2px solid #000000;
    padding: 8px 8px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 12px;

}

.button-default:hover, .button-default:active{
    color: #000000;
    text-decoration: none;
}

/*GERAL END*/

/*TOP*/

.top .menu-responsive{
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
    display: none;
}

.top .menu-responsive .menu-header{
    height: 50px;
    background-color: #EDEDED;
}

.top .menu-responsive .menu-header .logo-brand{
    position: absolute;
    top: 11px;
    left: 10px;
}

.top .menu-responsive .menu-header .button {
    width: 40px;
    height: 36px;
    background-color: #000000;
    position: absolute;
    top: 7px;
    right: 5px;
    padding-top: 7px;
    border-radius: 4px;
    cursor: pointer;
}

.top .menu-responsive .menu-header .button .icon-bar{
   display: block;
    width: 25px;
    height: 2px;
    background-color: #FFFFFF;
    margin-top: 4px;
    margin-left: 7px;
    border-radius: 5px;
}

.top .menu-responsive ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    background-color: #FFFFFF;
    width: 100%;
    display: none;
}

.top .menu-responsive ul li {
    text-align: center;
    padding: 10px 20px;
}

.top .menu-responsive ul li a {
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.menu .img-top{
    position: absolute;
    width: 100%;
    z-index: 1;
}

.menu .logo {
    position: relative;
    display: block;
    margin-left: 0;
    margin-top: 110px;
    z-index: 2;
}

.menu .list{
    text-align: left;
    border-left: 4px solid #FFFFFF;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 272px;
    position: relative;
    z-index: 2;
}

.menu .list li{
    margin-bottom: 12px;
}

.menu .list li a{
    text-decoration: none;
    color: #FFFFFF;
    text-transform: uppercase;
}

.menu .wrapper-text{
    width: 250px;
    float: right;
    position: relative;
    z-index: 2;
}

.menu .description{
    text-align: justify;
    width: 250px;
    margin-top: 110px;
    display: block;
    color: #000000;
}

.menu .button-default {
    display: block;
    width: 114px;
    margin-top: 45px;
}

.menu .rs{
    text-align: right;
    position: relative;
    z-index: 2;
    margin-top: 110px;
}

.menu .rs li{
    display: inline-block;
    margin-left: 5px;
}

.img-silvio-topo{
    display: none;
    width: 100%;
}

/*TOP END*/

/*HOME*/

.home{
    position: relative;
    margin-top: -180px;
}

.home .bg{
    position: absolute;
    z-index: -1;
}

.home .titulo{
    text-align: right;
    text-transform: uppercase;
    color: #FFFFFF;
    position: relative;
    z-index: 2;
    font-size: 68px;
    font-weight: 700;
    margin-top: 275px;
    margin-bottom: 0px;
}

.home hr{
    display: block;
    margin-right: 0;
    width: 260px;
    height: 4px;
    position: relative;
    z-index: 2;
    border: 0px;
    background-color: #FFFFFF;
    margin-top: 8px;

}

.home .descricao{
    position: relative;
    z-index: 2px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
    line-height: 32px;
    margin-top: 54px;
}

.home .img{
    width: 100%;
}

.home .estrutura {
    margin-top: 40%;
    position: relative;
    top: 25px;
}

.home .last {
    margin-bottom: 0;
    position: relative;
    top: 25px;
}


/*HOME END*/

/*FOOTER*/

.footer {
    background-color: #000000;
    padding-top: 50px;
    padding-bottom: 50px;
    height: 330px;
}

.footer .row {
    position: relative;
    top: 90px;
}

.footer .address .img{
    float: left;
}

.footer .address .img-email{
    position: relative;
    top: 3px;
}

.footer .address{
    margin-left: 30px;
}

.footer .address li{
    margin-bottom: 10px;
}

.footer .address span{
    display: block;
    text-align: left;
    color: #FFFFFF;
    margin-left: 30px;
}

.footer .left{
    float: left;
    text-align: left;
    border-right: 1px solid #FFFFFF;
    padding-right: 20px;
}

.footer .link-wrapper{
    position: relative;
    left: 60px;
}

.footer .left li{
    margin-bottom: 10px;
}

.footer .left li a{
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
}

.footer .right {
    float: right;
    text-align: left;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}

.footer .right li{
    margin-bottom: 10px;
}

.footer .right li a{
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
}

.footer .follow{
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: right;
}

.footer .rs{
    text-align: right;
}

.footer .rs li{
    display: inline-block;
    margin-left: 5px;
}


/*FOOTER END*/

/*CONTATO*/

.contato .address .img{
    float: left;
}

.contato .address li{
    margin-bottom: 10px;
}

.contato .address span{
    display: block;
    text-align: left;
    color: #000000;
    margin-left: 30px;
}

.contato .address .img-email{
    position: relative;
    top: 3px;
}

.contato .titulo{
    text-transform: uppercase;
    text-align: left;
    font-weight: 700;
    font-size: 42px;
    color: #000000;
    width: 300px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.contato hr {
    border: 0px;
    width: 300px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -70px;
    margin-bottom: 40px;
    position: relative;
    z-index: 2;
}

.contato .form-control {
    display: block;
    width: 100%;
    height: 50px;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 0px;
}

.contato textarea{
    height: 200px !important;
}

.contato input::-webkit-input-placeholder, .contato textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000000;
}

.contato input::-moz-placeholder, .contato textarea::-moz-placeholder { /* Firefox 19+ */
    color: #000000;
}

.contato input:-ms-input-placeholder, .contato textarea:-ms-input-placeholder { /* IE 10+ */
    color: #000000;
}

.contato input:-moz-placeholder, .contato textarea:-moz-placeholder { /* Firefox 18- */
    color: #000000;
}

.contato select{
    height: 50px;
    border: 1px solid #000000;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

#id_cidade{
    width: 97%;
    float: right;
}

.contato .btn-default:hover {
    color: #FFFFFF;
    background-color: #000000;
    border-color: #000000;
}

.contato .btn {
    border-radius: 0px;
    border: 1px solid #000000;
    background-color: #000000;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 12px 25px;
    float: right;
    margin-bottom: 100px;
}

.contato .wrapper {
    background-color: #F7F7F7;
    padding: 20px;
    width: 260px;
    position: relative;
    top: -26px;
    min-height: 300px;
}

/*CONTATO END*/

/*EQUIPE */

.equipe .titulo{
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 305px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.equipe hr {
    border: 0px;
    width: 300px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -70px;
    margin-bottom: 40px;
    position: relative;
    z-index: 2;
}

.equipe .img{
    width: 100%;
}

.equipe .images{
    margin-top: 60px;
    margin-bottom: 60px;
}

.equipe .text p{
    text-align: left;
    font-size: 12px;
    color: #000000;
    margin-bottom: 100px;
}

/*EQUIPE END*/

/*CONVENIO*/

.convenio .titulo{
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 500px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.convenio hr {
    border: 0px;
    width: 300px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -70px;
    margin-bottom: 40px;
    position: relative;
    right: 195px;
    z-index: 2;
}

.convenio .wrapper{
    width: 251px;
    height: 251px;
    border: 2px solid #C8C8C8;
    position: relative;
    left: 50%;
    margin-left: -125px;
    margin-top: 105px;
}

.convenio{
    margin-bottom: 100px;
}

/*CONVENIO END*/

/*HOSPITAIS*/

.hospitais {
    margin-bottom: 100px;
}

.hospitais .titulo{
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 500px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.hospitais hr {
    border: 0px;
    width: 300px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -70px;
    margin-bottom: 56px;
    position: relative;
    right: 195px;
    z-index: 2;
}

.hospitais .wrapper{
    padding: 15px;
    background-color: #EEEEEE;
    width: 558px;
    height: 138px;
    position: relative;
    left: 50%;
    margin-left: -279px;
    margin-top: 15px;
}

.hospitais .wrapper .img{
    float: left;
}

.hospitais .wrapper p{
    text-align: left;
    text-transform: uppercase;
    word-wrap: break-word;
}

.hospitais .wrapper p a{
    text-transform: initial;
    color: #000000;
}

/*HOSPITAIS END*/

/*CIRURGIA*/

.cirurgia{
    margin-bottom: 100px;
}

.cirurgia .titulo {
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 536px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.cirurgia hr {
    border: 0px;
    width: 300px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: -88px;
    margin-top: -70px;
    margin-bottom: 56px;
    position: relative;
    right: 95px;
    z-index: 2;
}

.cirurgia .img{
    width: 95%;
}

.cirurgia p{
    text-align: left;
    margin-left: 30px;
    color: #000000;
    margin-bottom: 36px;
}

.cirurgia .button-default{
    background-color: #000000;
    color: #FFFFFF;
    padding: 12px 20px;
    float: left;
    font-weight: 700;
    font-size: 14px;
    margin-left: 30px;
}

/*CIRURGIA END*/

/*PROFISSIONAL*/

.profissionais{
    margin-bottom: 100px;
}

.profissionais .titulo{
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 465px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.profissionais hr {
    border: 0px;
    width: 300px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -70px;
    margin-bottom: 56px;
    position: relative;
    right: 162px;
    z-index: 2;
}

.profissionais .img{
    cursor: pointer;
}

.profissionais .principal{
    width: 100%; 
}

.profissionais .thumb{
    width: 143px;
    height: 102px;
    margin-bottom: 13px;
}

.profissionais .thumbs{
    margin-top: 13px;
}

.profissionais .thumbs:nth-child(2) .img {
    margin-left: 5px;
    margin-right: 5px;
}

.profissionais p{
    text-align: left;
    color:  #FFFFFF;
    font-size: 12px;
    margin-top: 20px;
}

.profissionais p.black{
    color: #000000;
    font-size: 14px;
    margin-top: 0px;
}

.profissionais .wrapper {
    width: 460px;
    padding: 15px;
    background-color: #000000;
    position: relative;
    left: 50%;
    margin-left: -230px;
    min-height: 480px;
}

.profissionais .wrapper .img{
    width: 100%;
}

.profissionais .row:first-of-type{
    margin-top: 75px;
}

.profissionais .row:last-of-type{
    margin-top: 80px;
}

/*PROFISSIONAL END*/

/*VIDEOS*/

.videos{
    margin-bottom: 100px;
}

.videos .titulo{
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 155px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.videos hr {
    border: 0px;
    width: 300px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -70px;
    margin-bottom: 95px;
    position: relative;
    right: 0px;
    z-index: 2;
}

.videos .wrapper{
    background-color: #EEEEEE;
    width: 484px;
    height: 50px;
    margin-bottom: 15px;
    position: relative;
    left: 50%;
    margin-left: -242px;
}

.videos .img{
    float: left;
    padding: 13px;
}

.videos span{
    float: left;
    margin-left: 0px;
    margin-top: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
}

.videos .button-default{
    background-color: #000000;
    color: #FFFFFF;
    float: right;
    padding: 15px 24px;
}

.videos .button-default:hover, .button-default:active {
    color: #FFFFFF;
    text-decoration: none;
}

/*VIDEOS END*/

/*ESPECIALIDADES*/

.especialidades{
    margin-bottom: 100px;
}

.especialidades .titulo {
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 464px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.especialidades .subtitulo{
    text-transform: uppercase;
    text-align: left;
    font-size: 13px;
    font-weight: 700;
    color: #000000;
    float: right;
    margin-top: -60px;
    position: relative;
    z-index: 2;
}

.especialidades hr {
    border: 0px;
    width: 270px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -70px;
    margin-bottom: 95px;
    position: relative;
    right: 0px;
    z-index: 2;
}

.especialidades .wrapper{
    background-color: #EEEEEE;
    width: 484px;
    height: 50px;
    margin-bottom: 2px;
    position: relative;
    left: 50%;
    margin-left: -242px;
}

.especialidades .wrapper.black{
    background-color: #000000;
}

.especialidades span{
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFFFFF;
}

.especialidades .wrapper.item span {
    color: #000000;
    text-transform: initial;
    font-weight: initial;
    font-size: 12px;
    width: calc(100% - 96px);
}

.especialidades .img {
    float: right;
    padding: 8px;
    cursor: pointer;
    padding-top: 12px;
}

.especialidades .button-default {
    background-color: #000000;
    color: #FFFFFF;
    float: right;
    padding: 2px 8px;
    margin-right: 11px;
    margin-top: 12px;
    text-transform: initial;
}

.especialidades .button-default:hover, .button-default:active {
    color: #FFFFFF;
    text-decoration: none;
}

.especialidades .categoria{
    margin-bottom: 10px;
}

.especialidades .categoria .items{
    display: none;
}

/*ESPECIALIDADES END*/


/*ESPECIALIDADE*/

.especialidade{
    margin-bottom: 100px;
}

.especialidade .titulo{
    text-transform: uppercase;
    text-align: right;
    font-size: 42px;
    color: #000000;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.especialidade hr {
    border: 0px;
    width: 270px;
    height: 4px;
    background-color: #000000;
    display: block;
    margin-right: 0;
    margin-top: -45px;
    margin-bottom: 95px;
    position: relative;
    right: 0px;
    z-index: 2;
}

.especialidade .subtitulo{
    text-transform: uppercase;
    text-align: left;
    font-size: 13px;
    font-weight: 700;
    color: #000000;
    float: right;
    margin-top: -82px;
    position: relative;
    z-index: 2;
}

.especialidade .img{
    width: 100%;
    margin-bottom: 20px;
}

.especialidade p{
    margin-left: 60px;
    color: #000000;
    font-size: 12px;
    text-align: left;
}

.especialidade p.texto{
    margin-left: 0px;
}

/*ESPECIALIDADE END*/

/*DUVIDAS*/

.duvidas .titulo {
    width: 190px;
}

.duvidas p{
    text-align: left;
}

.duvidas .pergunta{
    font-weight: 700;
}

.duvidas .resposta{
    margin-bottom: 40px;
}

/*DUVIDAS END*/

/*TRATAMENTOS*/

.tratamentos .titulo {
    text-transform: uppercase;
    text-align: left;
    font-size: 42px;
    color: #000000;
    width: 546px;
    float: right;
    margin-top: -130px;
    position: relative;
    z-index: 2;
}

.tratamentos .button-default {
    background-color: #000000;
    color: #FFFFFF;
    float: right;
    padding: 0px 0px;
    margin-right: 0px;
    margin-top: 0px;
    text-transform: initial;
    border: 0;
}

/*TRATAMENTOS END */

.estrutura .titulo {
    width: auto;
}

.profissionais hr {
    right: 0px;
}